.jquery-slider-wrapper
{
    clear: both;
    margin: 0px;
    padding: 0px;
    position: relative;	
}

.jquery-slider-slide
{
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  left:0;
  top:0;
  width: 100%;
}

.jquery-slider-slide img
{
  border:0;
  margin:0;
  padding:0;
}

.jquery-slider-slide-current
{
  display:block;
  z-index:2;
}

.jquery-slider-slide-next
{
  display:block;
  z-index:1;
}

.jquery-slider-selectors
{
    bottom: 5px;
    color: #FFFFFF;
    display: inline;
    float: left;
    left: 50%;
    overflow: hidden;
    position: absolute;
    z-index: 4;
}

.jquery-slider-selector
{
  background:url(../img/jquery-slider-theme.png) no-repeat -15px -55px;
  display:inline;
  float:left;
  width:15px;
  height:15px;
  margin:0 0 0 3px;
}

.jquery-slider-selector-current
{
  background:url(../img/jquery-slider-theme.png) no-repeat -0px -55px;
}

.jquery-slider-selector span
{
  display:none;
}

.jquery-slider-control
{
  position:absolute;
  right:13px;
  top:11px;
  cursor: pointer;
  width:9px;
  height:14px;
  z-index:4;
}

.jquery-slider-control span
{
  display:none;
}

.jquery-slider-control-play
{
  background:url(../img/jquery-slider-theme.png) no-repeat 0px -42px;
}

.jquery-slider-control-pause
{
  background:url(../img/jquery-slider-theme.png) no-repeat -10px -42px;
}

.jquery-slider-navigation
{
  display:block;
}

.jquery-slider-navigation-prev
{
  background:url(../img/jquery-slider-theme.png) no-repeat 0 0;
  left:-10px;
  top:50%;
  position:absolute;
  cursor: pointer;
  width:21px;
  height:40px;
  margin-top:-20px;
  z-index:4;
}

.jquery-slider-navigation-prev span
{
  display:none;
}

.jquery-slider-navigation-next
{
  background:url(../img/jquery-slider-theme.png) no-repeat -21px 0;
  right:-10px;
  top:50%;
  position:absolute;
  cursor: pointer;
  width:21px;
  height:40px;
  margin-top:-20px;
  z-index:4;
}

.jquery-slider-navigation-next span
{
  display:none;
}


.jquery-slider-wrapper .caption
{
	padding: 10px;
	font-size: 13px;
	position: absolute;
	bottom: 0px;
	color: #FFFFFF;
	background-image: url(../img/fondo-pie.png);
	background-repeat: repeat-x;
}

.jquery-slider-timer
{
  color:#FFFFFF;
  position:absolute;
  top:5px;
  right:5px;
  z-index:4;
  overflow:hidden;
  width:26px;
  height:26px;
}

.jquery-slider-timer-rotator
{
  background:url(../img/jquery-slider-rotator-left.png) no-repeat 0 0;
  overflow:hidden;
  width:26px;
  height:26px;
  position:absolute;
  top:0;
  left:-13px;
  z-index:3;
}

.jquery-slider-timer-mask
{
  overflow:hidden;
  width:13px;
  height:26px;
  position:absolute;
  top:0;
  right:0px;
  z-index:2;
}

.jquery-slider-timer-rotator-move
{
  left:0;
}

.jquery-slider-timer-mask-move
{
  width:26px;
  left:0;
  background:url(../img/jquery-slider-rotator-right.png) no-repeat 0 0;
}

home-img{

}